EllisLab text mark
Advanced Search
     
Error on 2.6.1 update to 2.7
Posted: 23 July 2013 02:06 PM
Joined: 2006-11-30
196 posts

Hello,

Using either Updater or built in update I receive several errors.

“You must use the “set” method to update an entry.”

Then an error in DB_active_rec.php line 1095

Then a ton of ud_270.php errors.

Have you tested an update?

Brad

 Signature 

Web Development

Channel Images
Updater
Forms
Editor
Entry Mapper
Channel Files
Channel Ratings
Channel Videos
Channel Polls
Credits

 
Posted: 23 July 2013 04:14 PM   [ # 1 ]   [ Rating: 0 ]
Avatar
Joined: 2009-06-17
611 posts

Hi, Brad. Sorry you’re having these issues. Yes we tested an update. I can see how these errors would happen on a relatively fresh install though. We’ve patched some things up and uploaded a new build to the dev preview area, can you give that a try and let us know if you see any errors? And if you do, what errors they are?

Thanks!

 Signature